#contentspace a:link { color:#1B19A8; }
#contentspace a:visited { color:#1B19A8; } 
#contentspace a:hover { color: blue; } 
#contentspace a { text-decoration: none; }
#contentspace a {  font-style: italic;}

#button a:link { color:#ffffff; }
#button a:visited { color:#ffffff; } 
#button a:hover { color:#E9E9E9; } 
#button a { text-decoration: none; }
#button a {  font-style: italic;}

body
{ 
color:#000000;
} 
#page{
background-color:#D6D2D2;
width:100%;
height:130%;
border:solid #000000;
border-width:1;
}
#columns{
background-color:#D6D2D2;
width:100%;
height:100%;
}
 #contenttable{
 margin-left:3px;
 margin-bottom:8px;
 margin-right:8px;
 font-family:arial;
 font-size:12;
 border:solid #070D7B;
 border-width:1;
 width:99%;
 height:89%;
 }
 #contentheading{
 background-color:#D1D7DC;
 color:#1B19A8;
 font-weight:bold;
 font-style:italic;
 height:15px;
 }
 #contentspace{
  background-color:#EFEFEF;
  color:000000;
  padding:3px;
  vertical-align:top;
 }
 #imgborder{
 border: solid #000000;
 border-width:1;
}
#topleftimg{
margin-top:3;
 border: solid #000000;
 border-width:1;
}
 #button{
 background-color:#070D7B;
 background-image:url(buttonbg.jpg);
 background-repeat:no-repeat;
 height:23px;
 color:#ffffff;
 font-family:arial;
 font-size:12;
 font-weight:bold;
 font-style:italic;
 }
#buttontable{
max-width: 130px;
margin-top:16;
width:100%;
}
#topads{
margin:11;
}
